@import url('https://fonts.googleapis.com/css2?family=Bentham&display=swap');
body .wrap,body aside{
    font-weight: 500;
    line-height: 1em;
    letter-spacing: .15em;
    font-family: 'Noto Sans JP', sans-serif;
    font-feature-settings: "palt";
}
body section img,body aside img{
    margin: 0;
}
.l-header{
    position: relative;
}

main,aside{
    font-size: 10px;
}
main *,aside *{
    letter-spacing: .1em;
    line-height: 1em;
}
.pc{
    display: block;
}
.sp{
    display: none;
}
.wrap img{
    width: 100%;
}
@media screen and (max-width:1240px) {
    main,aside{
        font-size: .78vw;
    }
}
@media screen and (max-width:768px) {
    .pc{
        display: none;
    }
    .sp{
        display: block;
    }
    main,aside{
        font-size: 2.66666vw;
    }
}

/* css */
.about{
    margin: 5.5555em 0;
    font-size: 1.8em;
    line-height: 1.7em;
    text-align: center;
}
.wrap h3{
    margin: 0 0 5em;
    text-align: center;
}
.wrap h3 small{
    display: block;
    font-size: 1.6em;
    margin: 0 0 .625em;
}
.wrap h3 span{
    font-size: 2.2em;
}
.top{
    width: 57em;
    margin: 0 auto 5em;
}
.top img{
    margin: 0 0 1em;
}
.top p{
    font-size: 1.8em;
    line-height: 1.7em;
}
.material{
    width: 100em;
    margin: 0 auto 5em;
    display: flex;
    justify-content: space-between;
}
.material li{
    width: 48%;
}
.material img{
    margin: 0 0 1em;
}
.material p{
    font-size: 1.6em;
    line-height: 1.7em;
}
.item{
    width: 120em;
    margin: auto;
}
.item > li{
    display: flex;
    justify-content: space-between;
    align-items: center;
}
.item > li:nth-child(2n){
    flex-direction: row-reverse;
}.item > li + li{
    margin: 10em 0 0;
}
.item > li > img{
    width: 48%;
}
.item div{
    width: 48%;
}
.item div > p{
    font-size: 1.6em;
    line-height: 1.7em;
}
.item div p + h4{
    margin: 3.125em 0 1.5625em;
    font-size: 1.6em;
}
.item div p + .links{
    margin: 10em 0 0;
}
.item .detail{
    margin: 0 0 5em;
    display: flex;
    justify-content: space-between;
}
.item .detail li{
    width: 48%;
}
.item .detail li img{
    margin: 0 0 2em;
}
.item .detail li p{
    font-size: 1.6em;
    line-height: 1.7em;
}
.setup + .setup{
    margin: 10em 0 0;
}
.setup + .setup .item > li{
    flex-direction: row-reverse;
}
.setup + .setup .material li{
    width: 100em;
    display: flex;
    justify-content: space-between;
    align-items: center;
}
.setup + .setup .material li img{
    width: 48%;
}
.setup + .setup .material li p{
    width: 48%;
}
.other{
    width: 120em;
    margin: 10em auto 0;
    padding: 10em 0 0;
    border-top: 1px solid #a9a9a9;
}
.other h3 + p{
    font-size: 1.8em;
    margin: 0 0 2.7777em;
    text-align: center;
}
.other .swiper{
    width: 57.5em;
}
.other .swiper img{
    margin: 0 0 3em;
}
.swiper_next,.swiper_prev{
    width: 2.5em;
    aspect-ratio: 1/1;
    position: absolute;
    top: 50%;
    color: rgba(0, 0, 0, 0);
    z-index: 300;
    cursor: pointer;
}
.swiper_next{
    border-top: .2em solid #fff;
    border-right: .2em solid #fff;
    right: 2em;
    transform: translateY(-50%) rotate(45deg);
}
.swiper_prev{
    border-top: .2em solid #fff;
    border-left: .2em solid #fff;
    left: 2em;
    transform: translateY(-50%) rotate(-45deg);
}
@media screen and (max-width:768px) {
    .about{
        width: 92%;
        font-size: 1.6em;
        margin: 5em auto;
        text-align: left;
    }
    .about br{
        display: none;
    }
    .wrap h3{
        margin: 0 0 8em;
    }
    .wrap h3 small{
        font-size: 1.4em;
    }
    .wrap h3 span{
        font-size: 2em;
    }
    .top{
        width: 100%;
        margin: 0 auto 4em;
    }
    .top img{
        margin: 0 0 4em;
    }
    .top p{
        width: 92%;
        font-size: 1.6em;
        margin: auto;
    }
    .material{
        width: 92%;
        flex-direction: column;
        gap: 2em;
    }
    .material li{
        width: 100%;
    }
    .material img{
        margin: 0 0 2em;
    }
    .material p{
        font-size: 1.4em;
    }
    .item{
        width: 100%;
    }
    .item > li{
        display: block;
    }
    .item > li > img{
        width: 100%;
        margin: 0 0 2em;
    }
    .item div{
        width: 92%;
        margin: auto;
        display: flex;
        flex-direction: column;
    }
    .item div > p{
        font-size: 1.4em;
        order: 10;
    }
    .links{
        order: 20;
    }
    .item div p + h4{
        order: 30;
        font-size: 1.4em;
        margin: 2.8571em 0 1.4285em;
    }
    .item .detail{
        order: 40;
        overflow-x: scroll;
        gap: 2em;
        padding: 0 0 2em;
        margin: 0;
    }
    .item .detail li{
        min-width: 30em;
    }
    .item .detail li p{
        font-size: 1.4em;
    }
    .item > li + li{
        margin: 8em 0 0;
    }
    .item div p + .links{
        margin: 4em 0 0;
    }
    .setup + .setup .material li{
        width: 100%;
        display: block;
    }
    .setup + .setup .material li img{
        width: 100%;
    }
    .setup + .setup .material li p{
        width: 100%;
    }
    .other{
        width: 92%;
        padding: 8em 0 0;
        margin: 8em auto 0;
    }
    .other h3 + p{
        font-size: 1.6em;
        line-height: 1.7em;
        text-align: left;
    }
    .other .swiper{
        width: 100%;
    }
    .swiper-wrapper{
        overflow-x: scroll;
        gap: 2em;
        padding: 0 0 2em;
    }
    .swiper-slide{
        max-width: 30em;
    }
    .swiper_next, .swiper_prev{
        display: none;
    }
}

/* floating */
.floating{
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: space-evenly;
    -ms-flex-pack: space-evenly;
    justify-content: space-evenly;
    text-align: center;
    position: fixed;
    bottom: 10px;
    left: 50%;
    transform: translateX(-50%);
    right: 0;
    width: 100%;
    z-index: 100;
  }
.floating a {
    -webkit-box-shadow: 0 3px 5px rgb(255 255 255 / 30%);
    box-shadow: 0 3px 5px rgb(255 255 255 / 30%);
    width: 90%;
    display: inline-block;
    font-size: 12px;
    line-height: 1;
    letter-spacing: 1.5px;
    background-color: #1a1a1a;
    color: #fff;
    text-align: center;
    padding: 15px 0;
    border-radius: 50px;
}
@media screen and (min-width: 768px) {
    .floating{
        width: 100%;
        -webkit-box-pack: space-evenly;
        -ms-flex-pack: space-evenly;
        justify-content: space-evenly;
    }
    .floating a{
        width: 49%;
        font-size: 16px;
        padding: 20px 0;
    }
}

/* view more */
.links{
    font-family: 'Noto Sans JP', sans-serif;
}
.links > li{
    display: flex;
    align-items: center;
    height: 2.8em;
}
.links > li + li{
    margin: 1.8em 0 0;
}
.links em{
    font-size: 1.4em;
}
.links small{
    font-size: .9em;
}
.links a{
    aspect-ratio: 170/28;
    height: 100%;
    margin: 0 0 0 auto;
    font-size: 1.2em;
    background: #000;
    color: #fff;
    display: flex;
    justify-content: center;
    align-items: center;
}
@media screen and (max-width:768px) {
    .links{
        width: 100%;
    }
    .links li{
        height: 2em;
    }
    .links em{
        font-size: 1.2em;
    }
    .links small{
        font-size: 1em;
    }
    .links a{
        aspect-ratio: 8/2;
        font-size: 1em;
    }
}

/* shop */
aside ul{
    width: 100em;
    margin: auto;
}
aside li{
    padding: 10em;
    position: relative;
}
aside li + li::before{
    content: '';
    width: 100em;
    height: 2px;
    background: #d2d2d0;
    position: absolute;
    top: 0;
    left: 50%;
    transform: translateX(-50%);
}
aside li h5{
    margin: 0 0 2em;
    font-size: 2em;
    text-align: center;
}
aside li img{
    width: 80em;
    margin: 0 auto 4em;
    display: block;
    width: 100%;
}
aside li a{
    width: 40em;
    aspect-ratio: 560/55;
    font-size: 1.4em;
    margin: auto;
    display: flex;
    justify-content: center;
    align-items: center;
    border: 1px solid #808080;
    font-family: 'Noto Sans JP',sans-serif;
}
aside li + li::before{
    width: 92%;
}
@media screen and (max-width:768px){
    aside{
        width: 92%;
        margin: auto;
    }
    aside li{
        padding: 5em 0;
    }
    aside ul{
        width: 100%;
    }
    aside li h5{
        margin: 0 0 1.3888em;
        font-size: 1.8em;
        text-align: left;
    }
    aside li::before{
        width: 100%;
    }
    aside li img{
        margin: 0 0 2.5em;
    }
    aside li a{
        width: 14.2857em;
        aspect-ratio: 200/40;
    }
}